import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RuntimereportComponent } from './runtimereport.component';

describe('RuntimereportComponent', () => {
  let component: RuntimereportComponent;
  let fixture: ComponentFixture<RuntimereportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RuntimereportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RuntimereportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
